Subject: Hi there
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:26:37 -0700 (PDT)

Hi Mukul

Hope you are doing well.

I am sorry I missed you on my visit to India.  I know
you were pretty tied up with the baby, and I should
have planned a little better but inevitably it always
gets to be a rush.

Later on, the day I was to leave, I asked my mom and
she told me you had called - so not only did I not see
you while I was there - I managed to not call you
back.

How are things coming along ? Hows family ? Hope
business is going well.

Email me when you get a chance.

Harry

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/